### Hierarchy

- unknown
  - NationalBankAccountPayload

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new NationalBankAccountPayload(): NationalBankAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns NationalBankAccountPayload

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:4692

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): NationalBankAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4693

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns NationalBankAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): NationalBankAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4696

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns NationalBankAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: NationalBankAccountPayload, reader: BinaryReader): NationalBankAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4697

  #### Parameters

  - ##### message: NationalBankAccountPayload

  - ##### reader: BinaryReader

  #### Returns NationalBankAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: NationalBankAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:4695

  #### Parameters

  - ##### message: NationalBankAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: NationalBankAccountPayload ): NationalBankAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4694

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: NationalBankAccountPayload

  #### Returns NationalBankAccountPayload . AsObject

Generated using TypeDoc